.img-swiper {
  background-color: var(--bg-wrapper) !important;
  .img-wrapper {
    display: flex;
    width: 50rem;
    height: 40rem;
    max-width: 70vw;
    max-height: 70vh;
    background-color: var(--bg-main);
    img {
      display: block;
      margin: auto;
      max-height: 100%;
      max-width: 100%;
    }
  }

  .pagination-total {
    position: absolute;
    top: auto !important;
    bottom: 5rem !important;
    left: 50% !important;
    transform: translate(-50%);
    font-size: 1.5rem !important;
    color: var(--bg-main) !important;
  }
}
